@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : news.css
 author     : Ability Consultant
 style info : お知らせ
=================================================================== */
.con_news, .con_pager_detail {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_news, .con_pager_detail {
		width: 95%;
  }
}

.con_news:after, .con_pager:after {
	content: "";
	display: table;
	clear: both;
}

/* -----------------------------------------------------------
	.con_title_sub
----------------------------------------------------------- */
.con_title_sub {
	background-image: url(../news/images/bg_title.jpg);
}

/* -----------------------------------------------------------
	.con_news
----------------------------------------------------------- */
.con_news {
	margin-top: 40px;
	margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news {
		margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news {
		margin-top: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news {
		margin-bottom: 40px;
  }
}
.con_news .main .box_news {
	border-bottom: dotted 1px #100d0e;
	padding: 20px 0;
	overflow: hidden;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_news .main .box_news {
		padding: 15px 0 15px 0;
		margin-bottom: 0;
  }
  .con_news .main .box_news:first-child {
		padding: 0 0 15px 0;
  }
}
.con_news .main .box_news.fitted {
	cursor: pointer;
}
.con_news .main .box_news.fitted.hovered {
	background: #ededed;
}
@media only screen and (max-width: 767px) {
  .con_news .main .box_news.fitted.hovered {
		background: none;
  }
}
.con_news .main .box_news.fitted.hovered h4 a {
	text-decoration: none;
}
.con_news .main .box_news .img {
	width: 220px;
	max-height: 146px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
}
@media only screen and (max-width: 767px) {
  .con_news .main .box_news .img {
		width: 25%;
  }
}
.con_news .main .box_news .box_info {
	overflow: hidden;
	margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .con_news .main .box_news .box_info {
		margin-bottom: 5px;
		width: 70%;
		float: right;
  }
}
.con_news .main .box_news .box_info p {
	display: inline-block;
	vertical-align: middle;
}
.con_news .main .box_news .box_info .date {
	color: #100d0e;
	margin-right: 10px;
	font-size: 94%;
}
.con_news .main .box_news .box_info .cate {
	color: #fff;
	min-width: 90px;
	font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .con_news .main .box_news .box_info .cate {
		margin: 0 0 3px;
		font-size: 63%;
  }
}
.con_news .main .box_news .box_info .cate .main_c, .con_news .main .box_news .box_info .cate .sub_c {
	padding: 2px 10px;
	display: inline-block;
	margin-bottom: 2px;
}
@media only screen and (max-width: 767px) {
  .con_news .main .box_news .box_info .cate .main_c, .con_news .main .box_news .box_info .cate .sub_c {
		padding: 1px 7px;
		margin-bottom: 1px;
  }
}
.con_news .main .box_news .box_info .cate .main_c {
	background: #8E6DB1;
	padding: 2px 15px;
}
.con_news .main .box_news .box_info .cate .sub_c {
	background: #aaa;
	padding: 2px 15px;
}
.con_news .main .box_news h4 {
	overflow: hidden;
	margin: 0.5em 0;
	font-weight: normal;
	line-height: 1.5;
	font-size: 113%;
}
@media only screen and (max-width: 767px) {
  .con_news .main .box_news h4 {
		margin: 0 0 0.5em 0;
		font-size: 88%;
		width: 70%;
		float: right;
  }
}
.con_news .main .con_news_title {
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_title {
		margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_title {
		margin-bottom: 20px;
  }
}
.con_news .main .con_news_title .box_news_title {
	overflow: hidden;
	margin-bottom: 10px;
	font-family: "Hannari", serif;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_title .box_news_title {
		width: 100%;
		margin: 0 auto 10px;
  }
}
.con_news .main .con_news_title .box_news_title p {
	display: inline-block;
	vertical-align: middle;
}
.con_news .main .con_news_title .box_news_title .date {
	margin-right: 10px;
	font-size: 94%;
}
.con_news .main .con_news_title .box_news_title .cate {
	color: #fff;
	min-width: 90px;
	text-align: center;
	font-weight: normal;
	height: 30px;
	font-size: 94%;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_title .box_news_title .cate {
		margin: 0;
  }
}
.con_news .main .con_news_title .box_news_title .cate .main_c {
	background: #8E6DB1;
	padding: 5px 15px;
}
.con_news .main .con_news_title .box_news_title .cate .sub_c {
	background: #aaa;
	padding: 5px 15px;
}
.con_news .main .con_news_title h3 {
	font-size: 163%;
	font-family: "Hannari", serif;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_title h3 {
		font-size: 113%;
  }
}
.con_news .main .con_news_slide {
	margin-bottom: 60px;
	transition: opacity 2000ms ease 0s;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_slide {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_slide {
		margin-bottom: 40px;
  }
}
.con_news .main .con_news_slide .box_slide {
	overflow: hidden;
	position: relative;
}
.con_news .main .con_news_slide .box_slide .txt_inn {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 7px 15px;
	color: #fff;
	background-color: rgba(35, 35, 35, 0.55);
}
.con_news .main .con_news_slide .box_slide .txt_inn p {
	font-size: 75%;
	text-align: center;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_slide .box_slide .txt_inn {
		display: none !important;
  }
}
.con_news .main .con_news_slide .box_slide .slick-slide img {
	margin: 0 auto;
}
.con_news .main .con_news_slide .box_slide .slick-slide .txt_inn {
	transition: all 0.8s ease-in;
}
.con_news .main .con_news_slide .box_slide .slick-active .txt_inn {
	bottom: 0;
}
.con_news .main .con_news_slide .txt_caption {
	padding-top: 10px;
	text-align: center;
}
.con_news .main .con_news_detail01 {
	margin-bottom: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail01 {
		margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail01 {
		margin-bottom: 20px;
  }
}
.con_news .main .con_news_detail01 .st_md_02 {
	text-align: left;
}
.con_news .main .con_news_detail01 .st_md_02.mini {
	font-size: 90%;
}
.con_news .main .con_news_detail01 .st_s {
	font-family: "Hannari", serif;
	font-size: 113%;
	color: #161616;
	margin-bottom: 20px;
	font-weight: normal;
	position: relative;
	padding-left: 1.5em;
	padding-bottom: 6px;
}
.con_news .main .con_news_detail01 .st_s:before {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	left: 8px;
	top: 10px;
	background: #684988;
	border-radius: 10px;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail01 .st_s {
		font-size: 88%;
  }
}
.con_news .main .con_news_detail {
	margin-bottom: 60px;
	text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail {
		margin-bottom: 40px;
  }
}
.con_news .main .con_news_detail.txt {
	margin-bottom: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail.txt {
		margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail.txt {
		margin-bottom: 15px;
  }
}
.con_news .main .con_news_detail .txt {
	text-align: left;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail table {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		width: auto !important;
  }
  .con_news .main .con_news_detail table.tbl_primary {
		width: 100% !important;
		overflow-x: visible;
		white-space: normal;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail table {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		width: auto !important;
  }
  .con_news .main .con_news_detail table.tbl_primary {
		width: 100% !important;
		overflow-x: visible;
		white-space: normal;
  }
}
.con_news .main .con_news_detail .wrap_movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.con_news .main .con_news_detail .wrap_movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.con_news .main .con_news_detail .txt_caption {
	padding-top: 10px;
	text-align: center;
}
.con_news .main .con_news_detail02 {
	margin-bottom: 60px;
	overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail02 {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail02 {
		margin-bottom: 40px;
  }
}
.con_news .main .con_news_detail02 .con_l {
	float: left;
	width: 48%;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail02 .con_l {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
  }
}
.con_news .main .con_news_detail02 .con_l dd {
	margin-top: 5px;
}
.con_news .main .con_news_detail02 .con_r {
	float: right;
	width: 48%;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail02 .con_r {
		width: 100%;
		float: none;
		margin-bottom: 0;
  }
}
.con_news .main .con_news_detail02 .con_r dd {
	margin-top: 5px;
}
.con_news .main .con_news_detail03 {
	margin-bottom: 60px;
	overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail03 {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail03 {
		margin-bottom: 40px;
  }
}
.con_news .main .con_news_detail03 .con_l, .con_news .main .con_news_detail03 .con_c {
	float: left;
	width: 31%;
	margin-right: 3.5%;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail03 .con_l, .con_news .main .con_news_detail03 .con_c {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
  }
}
.con_news .main .con_news_detail03 .con_l dd, .con_news .main .con_news_detail03 .con_c dd {
	margin-top: 5px;
}
.con_news .main .con_news_detail03 .con_r {
	float: right;
	width: 31%;
	margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail03 .con_r {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 0;
  }
}
.con_news .main .con_news_detail03 .con_r dd {
	margin-top: 5px;
}
.con_news .main .con_news_detail04 {
	margin-bottom: 60px;
	overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail04 {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail04 {
		margin-bottom: 40px;
  }
}
.con_news .main .con_news_detail04 .box_img {
	float: right;
	width: 56%;
	padding-left: 50px;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail04 .box_img {
		width: 100%;
		float: none;
		padding-left: 0;
  }
}
.con_news .main .con_news_detail04 .txt {
	margin-top: 35px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail04 .txt {
		margin-top: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail04 .txt {
		margin-top: 5px;
  }
}
.con_news .main .con_news_detail05 {
	margin-bottom: 60px;
	overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail05 {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail05 {
		margin-bottom: 40px;
  }
}
.con_news .main .con_news_detail05 .box_img {
	float: left;
	width: 56%;
	padding-right: 50px;
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail05 .box_img {
		float: none;
		width: 100%;
		padding-right: 0;
  }
}
.con_news .main .con_news_detail05 .txt {
	margin-top: 35px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news .main .con_news_detail05 .txt {
		margin-top: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news .main .con_news_detail05 .txt {
		margin-top: 5px;
  }
}

.btn {
	margin-bottom: 30px;
	text-align: center;
}

.btn_pdf {
	margin-bottom: 30px;
	text-align: center;
}
.btn_pdf a {
	max-width: 320px;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	color: #fff;
	font-size: 88%;
	padding: 15px;
	text-align: center;
	background: #ab2020;
	text-decoration: none !important;
}
.btn_pdf a:hover {
	background: #ab2020;
	color: #fff !important;
	opacity: .8;
}
.btn_pdf a span {
	margin-right: 8px;
}
.btn_pdf a span img {
	width: 10%;
}

/* -----------------------------------------------------------
	.con_category
----------------------------------------------------------- */
.con_category {
	font-family: "Hannari", serif;
	max-width: 1500px;
	margin: 0 auto 60px;
	width: 95%;
}
@media only screen and (max-width: 767px) {
  .con_category {
		margin-bottom: 40px;
  }
}
.con_category > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 5%;
}
.con_category > ul > li {
	width: calc(100% / 9);
	border-right: 1px solid #d2d0df;
	position: relative;
}
.con_category > ul > li:not(:nth-child(-n+6)) {
	margin-top: 8px;
}
@media only screen and (min-width: 1261px) {
  .con_category > ul > li:nth-child(9n+1) {
		border-left: 1px solid #d2d0df;
  }
}
@media print {
  .con_category > ul > li:nth-child(9n+1) {
		border-left: 1px solid #d2d0df;
  }
}
.ie8 .con_category > ul > li:nth-child(9n+1) {
	border-left: 1px solid #d2d0df;
}
@media only screen and (max-width: 1260px) {
  .con_category > ul > li {
		width: calc(100% / 5);
		margin-bottom: 8px;
  }
  .con_category > ul > li:nth-child(5n+1) {
		border-left: 1px solid #d2d0df;
  }
}
@media print {
  .con_category > ul > li {
		width: calc(100% / 5);
		margin-bottom: 8px;
  }
  .con_category > ul > li:nth-child(5n+1) {
		border-left: 1px solid #d2d0df;
  }
}
.ie8 .con_category > ul > li {
	width: calc(100% / 5);
	margin-bottom: 8px;
}
.ie8 .con_category > ul > li:nth-child(5n+1) {
	border-left: 1px solid #d2d0df;
}
.con_category > ul > li > a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 0.75em 0.5em;
	text-align: center;
	position: relative;
	text-decoration: none;
}
.con_category > ul > li > a:hover:before, .con_category > ul > li > a.active:before {
	position: absolute;
	content: '';
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
	border-top: 9px solid #d2d0df;
	border-right: 5px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 5px solid transparent;
}
.con_category > ul > li > a span {
	line-height: 1.3;
}
.con_category > ul > li ul {
	position: absolute;
	top: 105%;
	left: 0;
	width: 100%;
	height: 0;
	z-index: 100;
	overflow: hidden;
}
.con_category > ul > li:hover ul {
	height: auto;
	overflow: visible;
	border: 2px solid #d2d0df;
}
.con_category > ul > li:hover ul li {
	border-bottom: 1px solid #d2d0df;
}
.con_category > ul > li:hover ul li:last-child {
	border-bottom: none;
}
.con_category > ul > li:hover ul li a {
	display: block;
	padding: 0.75em 0.5em;
	background: #fff;
	text-decoration: none;
}
.con_category .box_category {
	position: relative;
}
.con_category .box_category:after {
	position: absolute;
	font-family: ionicons;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
	z-index: 1;
	color: #afa8a4;
}
.con_category .box_category select {
	width: 100%;
	margin-top: 5%;
	padding: 0.5em;
	position: relative;
	z-index: 2;
	background: transparent;
	border: 1px solid #d2d0df;
}
@media only screen and (max-width: 767px) {
  .con_category .box_category select {
		width: 100%;
  }
}

/* -----------------------------------------------------------
	.con_information
----------------------------------------------------------- */
.con_information {
	font-family: "Hannari", serif;
	max-width: 1800px;
	margin: 0 auto 50px;
}
@media only screen and (max-width: 1850px) {
  .con_information {
		width: 95%;
  }
}
@media print {
  .con_information {
		width: 95%;
  }
}
.ie8 .con_information {
	width: 95%;
}
@media only screen and (max-width: 767px) {
  .con_information {
		margin-bottom: 2em;
  }
}
.con_information > .st {
	font-size: 188%;
	font-weight: normal;
	text-align: center;
	margin-bottom: 40px;
}
@media only screen and (max-width: 1260px) {
  .con_information > .st {
		margin-bottom: 30px;
  }
}
@media print {
  .con_information > .st {
		margin-bottom: 30px;
  }
}
.ie8 .con_information > .st {
	margin-bottom: 30px;
}
@media only screen and (max-width: 767px) {
  .con_information > .st {
		margin-bottom: 1em;
		font-size: 144%;
  }
}
.con_information .box_information {
	display: flex;
	flex-wrap: wrap;
}
.con_information .box_information > div {
	width: 19.11111%;
	margin: 0 1.11111% 50px 0;
}
@media only screen and (min-width: 1131px) {
  .con_information .box_information > div:nth-child(5n) {
		margin-right: 0;
  }
}
@media print {
  .con_information .box_information > div:nth-child(5n) {
		margin-right: 0;
  }
}
.ie8 .con_information .box_information > div:nth-child(5n) {
	margin-right: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1130px) {
  .con_information .box_information > div {
		width: 23.5%;
		margin: 0 2% 40px 0;
  }
  .con_information .box_information > div:nth-child(4n) {
		margin-right: 0;
  }
}
@media print {
  .con_information .box_information > div {
		width: 23.5%;
		margin: 0 2% 40px 0;
  }
  .con_information .box_information > div:nth-child(4n) {
		margin-right: 0;
  }
}
.ie8 .con_information .box_information > div {
	width: 23.5%;
	margin: 0 2% 40px 0;
}
.ie8 .con_information .box_information > div:nth-child(4n) {
	margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_information .box_information > div {
		width: 49%;
		margin: 0 2% 2em 0;
  }
  .con_information .box_information > div:nth-child(2n) {
		margin-right: 0;
  }
}
.con_information .box_information > div > a {
	display: block;
	width: 100%;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.con_information .box_information > div > a:hover .box_txt .st {
	text-decoration: none;
}
.con_information .box_information > div > a .box_img {
	width: 100%;
	margin-bottom: 15px;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.con_information .box_information > div > a .box_img:before {
	content: '';
	display: block;
	padding-top: 66.666%;
}
@media only screen and (max-width: 767px) {
  .con_information .box_information > div > a .box_img {
		margin-bottom: 0.5em;
  }
}
.con_information .box_information > div > a .box_img img {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}
.con_information .box_information > div > a .box_txt {
	width: 95%;
	margin: 0 auto;
}
.con_information .box_information > div > a .box_txt span {
	display: block;
	font-size: 88%;
	line-height: 1.3;
	margin-bottom: 3px;
}
.con_information .box_information > div > a .box_txt span.cate {
	color: #8f693a;
}
.con_information .box_information > div > a .box_txt .st {
	text-decoration: underline;
	font-weight: normal;
}

/* -----------------------------------------------------------
	.con_refine
----------------------------------------------------------- */
.con_refine {
	max-width: 1800px;
	margin: 2% auto 1px;
	position: relative;
	display: flex;
	justify-content: flex-end;
}
@media only screen and (max-width: 1850px) {
  .con_refine {
		width: 95%;
  }
}
@media print {
  .con_refine {
		width: 95%;
  }
}
.ie8 .con_refine {
	width: 95%;
}
@media only screen and (max-width: 767px) {
  .con_refine {
		margin-bottom: 20px;
  }
}
.con_refine .box_refine {
	position: relative;
	width: 200px;
}
@media only screen and (max-width: 767px) {
  .con_refine .box_refine {
		width: 100%;
  }
}
.con_refine .box_refine select {
	width: 100%;
	position: relative;
	z-index: 2;
	background: transparent;
	padding: 0.5em 1em;
	border: 1px solid #d2d0df;
}
@media only screen and (max-width: 767px) {
  .con_refine .box_refine select {
		padding: 0.5em;
  }
}

/* -----------------------------------------------------------
	.con_refine
----------------------------------------------------------- */
.con_pager {
	margin-top: 30px;
	color: #232323;
}
@media only screen and (max-width: 767px) {
  .con_pager {
		margin-top: 40px;
  }
}
.con_pager ul {
	text-align: center;
}
.con_pager ul li {
	display: inline-block;
	border: 1px solid #ccc;
	background: #fff;
	vertical-align: top;
}
.con_pager ul li a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #232323;
	text-align: center;
}
.con_pager ul li a:hover, .con_pager ul li a.active {
	background: #232323;
	color: #fff;
}
.con_pager ul li.prev i {
	margin-right: 0.5em;
}
.con_pager ul li.next i {
	margin-left: 0.5em;
}
.con_pager ul li.back i {
	margin-right: 0.5em;
}
.con_pager ul li.index i {
	margin-right: 0.5em;
}

.con_pager_detail {
	margin-top: 30px;
	color: #232323;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	display: table;
	width: 100%;
	position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_pager_detail {
		margin: 0 auto 15px;
  }
}
.con_pager_detail .box_prev {
	border-right: 1px solid #dddddd;
	width: 50%;
	display: table-cell;
}
.con_pager_detail .box_prev:before {
	position: absolute;
	font-family: 'FontAwesome';
	top: 30%;
	left: 0;
	opacity: .5;
	font-size: 1.3em;
}
@media only screen and (min-width: 1025px) {
  .con_pager_detail .box_prev:before {
		top: 20%;
  }
}
@media print {
  .con_pager_detail .box_prev:before {
		top: 20%;
  }
}
.ie8 .con_pager_detail .box_prev:before {
	top: 20%;
}
.con_pager_detail .box_prev:hover {
	background: #232323;
	color: #fff;
}
.con_pager_detail .box_prev:hover a {
	color: #fff;
}
.con_pager_detail .box_prev a {
	padding-left: 20px;
	display: block;
	padding: 15px;
	text-decoration: none;
	font-size: .9em;
}
.con_pager_detail .box_next {
	color: #232323;
	width: 50%;
	display: table-cell;
	text-align: right;
}
.con_pager_detail .box_next:hover {
	background: #232323;
	color: #fff;
}
.con_pager_detail .box_next:hover a {
	color: #fff;
}
.con_pager_detail .box_next a {
	padding-left: 20px;
	display: block;
	padding: 15px;
	text-decoration: none;
	font-size: .9em;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .tab_line {
		border-left: 1px solid #d2d0df;
  }
}
